Subject: Ticket Assigned - need escalation - Gift Card
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Nov 2021 15:00:17 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - Gift Card User                    [email-masked]           06:35 PM, 11th Nov                   mayar                   لحظات من فضلك ، ليتم التحقيق من البيانات           06:35 PM, 11th Nov                     User                    Gift Card           06:35 PM, 11th Nov                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           06:36 PM, 11th Nov                     User                    Ok           06:36 PM, 11th Nov                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           06:40 PM, 11th Nov                   mayar                   we apologies           06:41 PM, 11th Nov                     User                    Its okey           06:41 PM, 11th Nov                   mayar                   we did not find any account with the email [email-masked]           06:41 PM, 11th Nov                   mayar                   please provide us with the correct email or phone number           06:41 PM, 11th Nov                     User                    92195211           06:41 PM, 11th Nov                     User                    I have a Gift Card and it has 5 Omani Rials. Now I want to use them to pay online using the centrepoint application           06:43 PM, 11th Nov                   mayar                   Could you please shoe us what the problem you face when you want to use the Card           06:45 PM, 11th Nov                     User                    I entered the gift Card claim code and the pin           06:46 PM, 11th Nov                     User                    We could not find it try again           06:47 PM, 11th Nov                   mayar                   Could you please share with us a screenshot of the problem when you are using the Gift card?           06:47 PM, 11th Nov                     User                    Okey           06:48 PM, 11th Nov                   mayar                   Are you still connected?           06:51 PM, 11th Nov                     User                    I coulden't share           06:52 PM, 11th Nov                     User                    The application closed when I press share           06:53 PM, 11th Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:53 PM, 11th Nov                   mayar                   we will contact you to your email [email-masked]           06:54 PM, 11th Nov                   mayar                   We sincerely apologize for any inconvenience caused you.           06:54 PM, 11th Nov                   mayar                   Do you have any other inquiries that we can help with?           06:54 PM, 11th Nov                     User                    I will try to fix it           06:55 PM, 11th Nov                     User                    Thank you           06:55 PM, 11th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:58 PM, 11th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3351142